@charset "UTF-8";

/*-------------------------------------------------------------------------------
	使いまわし用Class
	
	SHABOW
	Url: http://www.shabow.net
	Copyright: (C) Shabow All rights reserved.
----------------------------------------------------------------Date:2009.07.17*/

/*-------------------------------------------------------------------------------
　順番
-------------------------------------------------------------------------------*/
/*奇数*/
.numOdd,
tr.numOdd th,
tr.numOdd td{	background-color:#fff;	}

/*偶数*/
.numEven,
.numEven th,
.numEven td{	background-color:#f4f4f4;	}


/*先頭*/
.listStart{}

/*末尾*/
.listEnd{	background:none!important;	}

/*-------------------------------------------------------------------------------
　レイアウト
-------------------------------------------------------------------------------*/
.layoutBtn{
	clear:both;
	float:none;
	margin:20px auto 20px;
	text-align:center;
}
	.layoutBtn input{	margin:auto 15px;	}	
.layoutImg{}


.layoutForm{
	margin:auto;
	text-align:center;
}
.layoutInput{
	display:block;
	text-align:center;
}
	.layoutInput input{	}


/*-------------------------------------------------------------------------------
　アンカー
-------------------------------------------------------------------------------*/
.linkTop{
	margin:20px auto 20px;
	padding-top:20px;
	background:url(../img/shared/line_dashedW.png) left top repeat-x;
	text-align:right;
}
.linkPage{	text-align:right;	}
.linkExternal{}



/*-------------------------------------------------------------------------------
　テキスト
-------------------------------------------------------------------------------*/
/*説明*/
div#contents p.expl{
	margin:0px auto 10px;
	text-align:left;
}
	div#contents p.expl img{
		display:block;
		margin:auto;
	}

/*注意*/
div.attention{
	margin:auto;
	padding:0px 10px;
	border:1px solid #ccc;
}
em.attention{	font-weight:bold;	}

span.attention{	color:#c33;	}

/*エラー*/
p.error{	text-align:center;	}


/*結果*/
div#contents .result{
	margin:0px 20px 30px;
	padding:30px 20px;
	text-align:center;
	border:5px solid #ccc; 
}

/*ノ－ト*/
div#contents .note{
	margin:0px auto 20px;
	text-align:right;
}

/*但し書き*/
div#contents .notice{
	margin-bottom:10px;
	font-size:85%;
}


/*-------------------------------------------------------------------------------
　フォームパーツ
-------------------------------------------------------------------------------*/
/*テキスト*/
input.txtInput{}
/*ナンバー*/
input.txtNum{}

/*送信ボタン*/
input.btnSubmit{}
/*サンプル表示ボタン*/
input.btnSample{
	cursor:pointer;
}



/*-------------------------------------------------------------------------------
　テーブル
-------------------------------------------------------------------------------*/
/*ページャー*/
p.pager{}
p#pagerTop{}
p#pagerBottom{	margin-top:-20px;	}

/*縦*/
div#contents table.tbVertical{}
	div#contents table.tbVertical th{
		text-align:right;
		vertical-align:top;
	}
	div#contents table.tbVertical th.tbTop{	}
	div#contents table.tbVertical td.setButton{	text-align:center;	}
	div#contents table.tbVertical td{	text-align:left;	}

/*横*/
div#contents table.tbHorizontal{}
	div#contents table.tbHorizontal th{
		border-top:1px solid #aaa;
		border-bottom:1px solid #aaa;
		border-left:1px dashed #aaa;
		text-align:center;
	}
	div#contents table.tbHorizontal tr.listStart th,
	div#contents table.tbHorizontal tr.listStart td{	border-top:1px solid #aaa;	}

	div#contents table.tbHorizontal tr.listEnd th,
	div#contents table.tbHorizontal tr.listEnd td{	border-bottom:1px solid #aaa;	}

	div#contents table.tbHorizontal td{	text-align:right;	}
	

/*製品
-------------------------------------------------------------------------*/	
div#contents table#tbProduct{ table-layout: fixed }
	/*項目タイトルセル*/
	div#contents table#tbProduct tr.tbTtl th{	background-color:#98dd62;	}
	div#contents table#tbProduct tr.tbTtl td{	}
	
	div#contents table#tbProduct th.celImage{ width: 110px }
	
	/*日付*/

	div#contents table#tbProduct th.celDate{ width: 90px }
	
	/*ID*/

	div#contents table#tbProduct th.celId{ width: 40px }
	/*名前*/
	div#contents table#tbProduct th.celName{	width: 120px }
	/*価格*/
	div#contents table#tbProduct th.celPrice{ width: 50px }
	/*個数*/
	div#contents table#tbProduct th.celLot{	 width: 30px; text-align:right }
	div#contents table#tbProduct td.celLot{	text-align:right;	}
	/*詳細*/
	div#contents table#tbProduct th.celDetail{ width: 50px }
	div#contents table#tbProduct td.celDetail{ text-align:right }
	
	div#contents table#tbProduct th.celTotalSub{ width: 50px }
	div#contents table#tbProduct th.celDelete{ width: 50px }
	
	/*支払い*/
	div#contents table#tbProduct tr.tbPayment{}
		div#contents table#tbProduct tr.tbPayment th{
			border-top:1px solid #aaa;
			text-align:right;
		}
		div#contents table#tbProduct tr.tbPayment td{
			border-top:1px solid #aaa;
			text-align:right;
		}
		
		
/*	画像選択	
---------------------------------------------------------------------------*/
/*画像の更新*/
div#contents p#reloadImg{
	position:relative;
	margin:10px auto 20px;
}div#contents p#reloadImg:after{
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
}
	div#contents p#reloadImg input{
		float:right;
		position:relative;
		top:-5px;
	}

/*画像の取り込み*/
div#contents div#toNewton{
		clear:both;
		float:none;
		margin-bottom:5x;
		text-align:center;
	}
	div#contents div#toNewton strong{	display:block;	}

	/*ページャー*/
	div#contents p.pager{	text-align:right;	}
	div#contents table.tbSelectImage{	margin:0px auto;	}

	/*処理ステータス*/
	div#contents ul.selectState{
		margin:0px auto;
		margin-top:-22px;
		width:560px;
	}
		div#contents ul.selectState li{	float:left;	}
		div#contents ul.selectState li img{display:block;	}

	/*	色変更	------------------------*/
	/*取込済*/
	div#contents table#tbSelectImported{	border:3px solid #ffb000;	}
		div#contents table#tbSelectImported th{
			background-color:#ffb000;
			border-color:#ffb000;
		}
		
		div#contents table.scanImage {
		    border: 3px solid #ffb000;
		}
		
        div#contents table.scanImage td {
            vertical-align: middle;
            text-align: center;
        }
        
        div#contents table.scanImage td.chk {
            width: 25px;
        }
        
        div#contents table.scanImage td.img {
            width: 120px;
        }
		
	/*注文中*/
	div#contents table#tbSelectOrdering{	border:3px solid #00ba6f;	}
		div#contents table#tbSelectOrdering th{
			background-color:#00ba6f;
			border-color:#00ba6f;		
		}
	/*加工後*/
	div#contents table#tbSelectProcessed{	border:3px solid #00a0c6;	}
		div#contents table#tbSelectProcessed th{
			background-color:#00a0c6;
			border-color:#00a0c6;		
		}
	
		div#contents table.tbSelectImage th{	color:#fff;	}
		div#contents table.tbSelectImage td{	text-align:center;	}
		/*チェックボックス*/
		div#contents table.tbSelectImage .celCheck{	width:20px; 	}
		/*日付*/
		div#contents table.tbSelectImage .celDate{	width:70px;	}
		/*画像名*/
		div#contents table.tbSelectImage th.celName{	width:auto;	}
		div#contents table.tbSelectImage td.celName{	text-align:left;	}
		/*プレビュー*/
		div#contents table.tbSelectImage th.celPreview{	width:6.5em;	}
		/*編集, 削除*/
		div#contents table.tbSelectImage .celEdit,
		div#contents table.tbSelectImage .celDelete{	width:40px;	}
			div#contents table.tbSelectImage .celDelete input{
				background-color:#888;
				color:#fff;
				border:1px solid #777;
			}
		/*印刷*/
		div#contents table.tbSelectImage .celPrint{	width:80px;	}



/*	注文検索
------------------------------------------------------------------*/
	div#contents table#tbOrderSearch{}
		div#contents table#tbOrderSearch caption{
			background-color:#ffffbb;
			border:1px solid #999;
		}
		div#contents table#tbOrderSearch caption img{	display:block;	}
	
		div#contents table#tbOrderSearch th,
		div#contents table#tbOrderSearch td{
			background-color:#ffffbb;
		}

		div#contents div.layoutBox{
			margin:0px auto 20px;
			background:url(../../img/shared/line_dashedW.png) left bottom repeat-x;
		}


		
/*-------------------------------------------------------------------------------
　リスト
-------------------------------------------------------------------------------*/
ul.error{
	margin:10px auto;
	width:560px;
}
	ul.error{	color:#c03;	}

/*-------------------------------------------------------------------------------
　定義リスト
-------------------------------------------------------------------------------*/
/*流れ*/
div#contents dl.flow{
	margin:10px auto;
	padding:5px;
	width:540px;
}
	div#contents dl.flow dt{
		clear:both;
		float:none;
	}
		div#contents dl.flow dt img{	display:block;	}
		
	div#contents dl.flow dd{
		padding-bottom:20px;
		height:100%;
		background:url(../img/shared/line_dashed.png) left bottom repeat-x;
	}div#contents dl.flow dd:after{
		content:".";
		display:block;
		clear:both;
		height:0px;
		visibility:hidden;
	}

	div#contents dl.flow dd img{}
	div#contents dl.flow dd strong{
		display:block;
		margin:5px 0px;
		padding:5px;
		background-color:#c03;
		color:#fff;
		font-weight:normal;
	}
	

/*概要解説*/
	div#contents dl.outline{
		clear:both;
		float:none;
		margin-bottom:10px;
		padding:5px 0px;
	}
		div#contents dl.outline dt{	padding:0px;	}
		div#contents dl.outline dd{
			margin-bottom:5px;
			padding:0px;
		}

/*制作例*/
div#contents dl.example{
	margin:15px auto;
	width:520px;
}
	div#contents dl.example dt{
		font-weight:bold;
	}
		div#contents dl.example dt img{
			margin:auto;
			display:block;
		}
		div#contents dl.example dd{	position:relative;	}
			div#contents dl.example dd img{
				position:relative;
				top:5px;
				margin-right:5px;
			}
/*-------------------------------------------------------------------------------
　汎用
-------------------------------------------------------------------------------*/
/*ボックス*/
div.box{
	margin:auto;
	padding:10px 20px;
	background-color:#e9e9e9;
	border:#ccc;
}
/*background-color:#f2f2f2;*/
/*
div#contents div#faxOrderType{
	float: left;
	width: 250px;
	hegiht: 100px;
	margin: 0;
	padding: 0;
}

div#contents div#faxOrderbtn{
	float: right;
    width: 200px;
    hegiht: 100px;
    margin: 0;
    padding: 0;
}
*/
div#contents a#blueBasebtn {
   /* position: abusolute;*/
    display: block;
    width: 200px;
    height: 56px;
    background-image: url(/img/shared/btn_blueBase.png);
    background-repeat: no-repeat;
    background-position: 0px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    font-size: 110%;
    letter-spacing: 1px;
    margin: none;
    padding: none;
    line-height: 55px;
    
}

body#guide_jasrac div#container {
	width: 700px;
	background: none repeat scroll 0 0 #FFFFFF;
}
body#guide_jasrac div#pagebody {
    width: 600px;
}
body#guide_jasrac div#contents {
    width: 600px;
}
.frameBox {
    width: 580px; height:600px;
    border: 4px solid #ccc;
    padding: 10px;
    font-size:120%;
}
body#guide_jasrac div#footer {
	width: 690px;
}
body#guide_jasrac div#footer ul {
    display:none;
}
